Description: Fix installation directory of completion files
 /usr/share/bash-completion/completions is the new preferred
 directory for those files.
Author: Raphaël Hertzog <hertzog@debian.org>
Origin: vendor
Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1257742
Last-Update: 2015-08-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Build.PL
+++ b/Build.PL
@@ -458,7 +458,7 @@ my $builder = $class->new(
         'book_templates' => '/usr/share/publican/book_templates',
         'rpm_templates'  => '/usr/share/publican/rpm_templates',
         'etc'            => '/etc',
-        'completion'     => '/etc/bash_completion.d',
+        'completion'     => '/usr/share/bash-completion/completions',
         'docdir'         => '/usr/share/doc/',
         'locale'         => '/usr/share/locale',
     },
